House Tax Web - Bug #6186

User List page > Check spelling of Aadhar No.

03/20/2023 03:41 PM - priyanka Sharma

Status: Closed Start date: 03/20/2023
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 03/22/2023 06:18 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 03/23/2023 05:56 PM - priyanka Sharma

- Status changed from Resolved to Closed
